<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/compiler_tool_fragment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.compiler.tool.source/compiler_tool_fragment.properties?key=fragmentName">
        <source>Java Compiler Tool Support Source</source>
        <target>Java コンパイラー・ツール・サポート・ソース</target>
        <note from="k.ymoto@nifty.com">2008.06.12</note>
        <alt-trans tool-id="pleiades">
          <source>Java Compiler Tool Support Source</source>
          <target>Java コンパイラー・ツール・サポート・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.compiler.tool.source/compiler_tool_fragment.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>